/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.shadow-r, .shadow-l{ display:none;}
	.flex-direction-nav a{ bottom:0; top:30%;}
	.quote-wrap .img{ margin-left:30px; width:20%;}
	.quote-wrap .img img{ float:none; margin:0;}
	.quote-wrap .text{ width:60%; margin-left:0px;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#slider .flex-caption .slider-title{font-size:40px; line-height:normal;}
	#slider .flex-caption .slider-subtitle{font-size:24px; line-height:normal;}
	#slider .flex-caption .desc{font-size:11px;}	
	#slider .camera_wrap .camera_pag{bottom:30px;}
	.flex-control-nav {  bottom: 60px!important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; }
	
	#maincontent .column, #maincontent .columns { margin-bottom:20px;}

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }
	
	#outercontainer{ max-width: 460px; margin:0 auto; position:relative;}
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none!important; display:block}
	#logo img{ float:none!important;}
	#logo .desc{ float:none!important; display:block; border:0px!important; margin:15px 0 0; padding:0px;}
	
	#topright{text-align:center; float:none!important; display:block;}
	
	#searchform{ margin:20px auto 30px;  float:none!important;}
	
	#navigation{text-align:center; clear:both; height:auto;}
	#nav-wrap{ background:none!important;}
	.sf-menu a{background:transparent!important; border:0!important;}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js #topnav { display: none }
	
	#navigation .sn{ text-align:center; float:none!important; padding:5px 0 0px; background:#272727; margin-top:20px;}
	
	#pagetitle-container h1{ display:block; margin-bottom:10px;}
		
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-direction-nav, .flex-caption{ display:none;}
	.flex-caption{}


	
	/*============================================== CONTENT SECTION ==============================================*/
	.quote-wrap{ background-position:-20%;}
	.quote-wrap .img{ margin-left:20px; width:30%;}
	.quote-wrap .img img{ float:none; margin:0;}
	.quote-wrap .text{ width:50%; margin-left:0px;}
	
	.textCenter img{ margin:0 0 20px 0}
	
	.entry-gallery .entry-content{ float:left; width: 76%;}	
	
	#rsvpform label{display:block; width:100%; margin-bottom:20px; }
	.wpcf7 #rsvpform  input[type="text"], .wpcf7 #rsvpform  input[type="email"], .wpcf7 #rsvpform  input[type="number"], .wpcf7 #rsvpform .your-subject input[type="text"]{ width:55%;}

	/*============================================== BLOG SECTION ==============================================*/

	.postimg{ width:79%; margin:0 0 20px 0!important }
	.entry-content { overflow:inherit;}
	.wp-pagenavi{margin-bottom:30px;}


	/*============================================== Footer ==============================================*/
	#copyright{ margin-bottom:0px; text-align:center;}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}
		

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.shadow-r, .shadow-l{ display:none;}
	.quote-wrap .img{ margin:0px auto; float:none; width:40%;}
	.quote-wrap .img .avatar{ margin-right:0px; float:left}
	.quote-wrap .text{ width:70%; margin-left:0px;}
	.quote-wrap, .box-testi{ background-position:40%!important;}

	.entry-gallery .entry-content{ float:left; width: 67%;}	
	blockquote{ margin:0px 0px 20px!important;}
	
	#rsvpform label{ display:block; width:50%; padding-bottom:9px;;}
	.wpcf7 #rsvpform  input[type="text"], .wpcf7 #rsvpform  input[type="email"]{ width:50%;}
	
	.commentlist ol{ padding-left:35px;}

}